XtProcessLock(3)

NAME
XtProcessLock, XtProcessUnlock - lock and unlock process

SYNTAX

void XtProcessLock(void);

void XtProcessUnlock(void);

DESCRIPTION
is used to lock all process global data.

unlocks the process.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface